## snowball 0%2Bsvn546

=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" \
	                 LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)"

override_dh_installdocs:
	dh_installdocs --link-doc=libstemmer0d

override_dh_strip:
	dh_strip --dbg-package=libstemmer0d-dbg
	rm -rf debian/libstemmer0d-dbg/usr/lib/debug/usr/bin/

override_dh_install:
	dh_install -plibstemmer0d libstemmer*.so.* /usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install -plibstemmer-dev libstemmer.a libstemmer.so /usr/lib/$(DEB_HOST_MULTIARCH)
	dh_install

get-orig-source:
	set -e; \
	REV=$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*svn([0-9]+).*,\1,p'); \
	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p'); \
	svn export -r $$REV svn://snowball.tartarus.org/snowball/trunk/snowball snowball-$$VER; \
	svn export -r $$REV svn://snowball.tartarus.org/snowball/trunk/data snowball-$$VER/testdata; \
	sed -e 's/The Regents of the University of California./2001, Dr Martin Porter, and (for the Java developments) Copyright (c) 2002, Richard Boulton/' \
	    -e 's/the University/the Snowball project/' \
	    /usr/share/common-licenses/BSD > snowball-$$VER/COPYING; \
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
	                -f snowball_$$VER.orig.tar.gz snowball-$$VER; \
	rm -rf snowball-$$VER
