## snowball 0%2Bsvn585

=== debian/changelog ===
snowball (0+svn585-1) unstable; urgency=low

  * New upstream snapshot.
  * Refresh patches.
  * Build-Depend on python, now used for character set conversions.
  * libstemmer-dev can be Multi-Arch: same
  * Use dpkg-buildflags --export=configure, now that we have CPPFLAGS too.
    - Bump dpkg-dev BD to 1.16.1.
  * Append to CPPFLAGS in build-options.diff, so that we don't lose necessary
    include directories.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update machine-readable copyright Format to 1.0, and bump years.
  * Drop Jakub from Uploaders at his request.
  * Move from bzr to git.
  * Bump debhelper compat level to 9, to use dh-exec.
  * Add autopkgtest suite.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 19 Oct 2014 20:26:42 -0700

snowball (0+svn546-2) unstable; urgency=low

  * Pass dpkg-buildflags CFLAGS and LDFLAGS to dh_auto_build
    - No need to check for noopt in build-options.diff any more.
  * Drop unnecessary dh_auto_test override

 -- Stefano Rivera <stefanor@debian.org>  Mon, 26 Sep 2011 01:48:59 +0200

snowball (0+svn546-1) unstable; urgency=low

  * New upstream snapshot.
  * Binary package descriptions:
    - Provide the full description for all except -dbg.
    - Mention that -dev contains static library.
  * Patches:
    - Renamed shared-module.diff -> shared-library.diff.
      Removed explicit ranlib call.
    - Moved all compile options changes into build-options.diff.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Bump debhelper compat to 8.
  * Updated my e-mail address.
  * Update copyright format.
  * Sort *Depends and debhelper install file contents.
  * Convert for multi-arch:
    - libstemmer0d: Pre-Depend on ${misc:Pre-Depends}
    - libstemmer0d{,-dbg}: Multi-Arch: same
    - libstemmer-tools: Multi-Arch: foreign
    - Install shared and static library to multi-arch location.
    - Build-Depend on dpkg-dev >= 1.16.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 10 Sep 2011 21:34:47 +0200

snowball (0+svn527-1) unstable; urgency=low

  [ Stefano Rivera ]
  * Initial release. (Closes: #572135)

  [ Jakub Wilk ]
  * Add myself to uploaders.

 -- Stefano Rivera <stefano@rivera.za.net>  Sat, 13 Mar 2010 03:52:06 +0200
