## snowball 0+svn527

=== debian/control ===
Source: snowball
Section: libs
Priority: optional
Maintainer: Stefano Rivera <stefano@rivera.za.net>
Uploaders: Jakub Wilk <jwilk@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://snowball.tartarus.org/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/snowball/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/snowball/trunk/

Package: libstemmer0d
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Snowball stemming algorithms for use in Information Retrieval
 Snowball provides access to efficient algorithms for calculating a
 "stemmed" form of a word.  This is a form with most of the common
 morphological endings removed; hopefully representing a common
 linguistic base form.  This is most useful in building search engines
 and information retrieval software; for example, a search with stemming
 enabled should be able to find a document containing "cycling" given the
 query "cycles".
 .
 Snowball provides algorithms for several (mainly European) languages.
 It also provides access to the classic Porter stemming algorithm for
 English: although this has been superseded by an improved algorithm, the
 original algorithm may be of interest to information retrieval
 researchers wishing to reproduce results of earlier experiments.

Package: libstemmer0d-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libstemmer0d (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Snowball stemming algorithms, debugging symbols
 Snowball provides access to efficient algorithms for calculating a
 "stemmed" form of a word.
 .
 This package contains the debugging symbols associated with Snowball.  gdb
 will automatically use these symbols when debugging programs linked with
 Snowball.

Package: libstemmer-dev
Section: libdevel
Architecture: any
Depends: libstemmer0d (= ${binary:Version}), ${misc:Depends}
Description: Snowball stemming algorithms, development kit
 Snowball provides access to efficient algorithms for calculating a
 "stemmed" form of a word.
 .
 This package contains the header files used in development.

Package: libstemmer-tools
Section: text
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple word stemming utility using Snowball
 Snowball provides access to efficient algorithms for calculating a
 "stemmed" form of a word.
 .
 This package contains "stemwords", a simple utility function for stemming
 words.
