=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,7 @@
 #!/usr/bin/make -f
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
 	dh $@
-
-override_dh_auto_build:
-	dh_auto_build -- CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" \
-	                 LDFLAGS="$(shell dpkg-buildflags --get LDFLAGS)"
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=libstemmer0d
@@ -16,10 +10,10 @@
 	dh_strip --dbg-package=libstemmer0d-dbg
 	rm -rf debian/libstemmer0d-dbg/usr/lib/debug/usr/bin/
 
-override_dh_install:
-	dh_install -plibstemmer0d libstemmer*.so.* /usr/lib/$(DEB_HOST_MULTIARCH)
-	dh_install -plibstemmer-dev libstemmer.a libstemmer.so /usr/lib/$(DEB_HOST_MULTIARCH)
-	dh_install
+override_dh_auto_test:
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+	$(MAKE) check
+endif
 
 get-orig-source:
 	set -e; \
