## snowball 0+svn546

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: snowball
 Section: libs
 Priority: optional
-Maintainer: Stefano Rivera <stefano@rivera.za.net>
+Maintainer: Stefano Rivera <stefanor@debian.org>
 Uploaders: Jakub Wilk <jwilk@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16)
+Standards-Version: 3.9.2
 Homepage: http://snowball.tartarus.org/
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/snowball/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/snowball/trunk/
+Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/snowball/trunk/
+Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/snowball/trunk/
 
 Package: libstemmer0d
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: Snowball stemming algorithms for use in Information Retrieval
  Snowball provides access to efficient algorithms for calculating a
  "stemmed" form of a word.  This is a form with most of the common
@@ -32,6 +34,7 @@
 Priority: extra
 Architecture: any
 Depends: libstemmer0d (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: Snowball stemming algorithms, debugging symbols
  Snowball provides access to efficient algorithms for calculating a
  "stemmed" form of a word.
@@ -46,17 +49,39 @@
 Depends: libstemmer0d (= ${binary:Version}), ${misc:Depends}
 Description: Snowball stemming algorithms, development kit
  Snowball provides access to efficient algorithms for calculating a
- "stemmed" form of a word.
+ "stemmed" form of a word.  This is a form with most of the common
+ morphological endings removed; hopefully representing a common
+ linguistic base form.  This is most useful in building search engines
+ and information retrieval software; for example, a search with stemming
+ enabled should be able to find a document containing "cycling" given the
+ query "cycles".
  .
- This package contains the header files used in development.
+ Snowball provides algorithms for several (mainly European) languages.
+ It also provides access to the classic Porter stemming algorithm for
+ English: although this has been superseded by an improved algorithm, the
+ original algorithm may be of interest to information retrieval
+ researchers wishing to reproduce results of earlier experiments.
+ .
+ This package contains the static library and header files used in development.
 
 Package: libstemmer-tools
 Section: text
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Simple word stemming utility using Snowball
  Snowball provides access to efficient algorithms for calculating a
- "stemmed" form of a word.
+ "stemmed" form of a word.  This is a form with most of the common
+ morphological endings removed; hopefully representing a common
+ linguistic base form.  This is most useful in building search engines
+ and information retrieval software; for example, a search with stemming
+ enabled should be able to find a document containing "cycling" given the
+ query "cycles".
  .
- This package contains "stemwords", a simple utility function for stemming
- words.
+ Snowball provides algorithms for several (mainly European) languages.
+ It also provides access to the classic Porter stemming algorithm for
+ English: although this has been superseded by an improved algorithm, the
+ original algorithm may be of interest to information retrieval
+ researchers wishing to reproduce results of earlier experiments.
+ .
+ This package contains "stemwords", a simple utility for stemming words.
