## snowball 0+svn585

=== debian/changelog ===
snowball (0+svn585-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:44:23 +0000
