=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: snowball
 Section: libs
 Priority: optional
-Maintainer: Stefano Rivera <stefanor@debian.org>
-Uploaders: Jakub Wilk <jwilk@debian.org>
-Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16)
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stefano Rivera <stefanor@debian.org>
+Build-Depends: debhelper (>= 9), dh-exec, dpkg-dev (>= 1.16.1), python
+Standards-Version: 3.9.6
 Homepage: http://snowball.tartarus.org/
-Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/snowball/trunk/
-Vcs-Browser: http://bzr.debian.org/loggerhead/collab-maint/snowball/trunk/
+Vcs-Git: git://anonscm.debian.org/collab-maint/snowball.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/snowball.git
+XS-Testsuite: autopkgtest
 
 Package: libstemmer0d
 Architecture: any
@@ -47,6 +48,7 @@
 Section: libdevel
 Architecture: any
 Depends: libstemmer0d (= ${binary:Version}), ${misc:Depends}
+Multi-Arch: same
 Description: Snowball stemming algorithms, development kit
  Snowball provides access to efficient algorithms for calculating a
  "stemmed" form of a word.  This is a form with most of the common
