=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 %:
 	dh $@
+
+override_dh_auto_build:
+	dh_auto_build -- $(shell dpkg-buildflags --export=configure)
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=libstemmer0d
@@ -10,12 +13,7 @@
 	dh_strip --dbg-package=libstemmer0d-dbg
 	rm -rf debian/libstemmer0d-dbg/usr/lib/debug/usr/bin/
 
-override_dh_auto_test:
-ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
-	$(MAKE) check
-endif
-
-get-orig-source:
+get-packaged-orig-source:
 	set -e; \
 	REV=$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*svn([0-9]+).*,\1,p'); \
 	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p'); \
