=== debian/tests/control ===
Tests: stemwords
Depends: libstemmer-tools

Tests: compilation
Depends: build-essential, libstemmer-dev
