## snowball 2.0.0

=== debian/changelog ===
snowball (2.0.0-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Update to debhelper compat level 13.
  * Remove dh-exec dependency, debhelper now supports substitutions natively.
  * Build python3-snowballstemmer package from this source.
  * Add debian/clean file.

  [ Stefano Rivera ]
  * Add copyright holders.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 04 Aug 2020 22:51:00 -0700

snowball (2.0.0-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release. (Closes: #852197)
  * Update Homepage URL to point to new snowballstem.org website.
  * Add a debian/watch file.
  * Remove the get-packaged-orig-source target, no longer needed.
  * Refresh build-options.diff and shared-library.diff for the new
    version.
  * Drop testdata-location.diff, the testdata location can now be
    overridden using STEMMING_DATA variable.
  * Drop fix-python-invocation.patch, no longer needed.
  * Remove some obsolete information from debian/copyright.
  * Update Build-Depends: replace python2 with python3, add snowball-data.
    (Closes: #943274)
  * Update commands to run build-time tests and autopkgtests.

  [ Stefano Rivera ]
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 14 Jul 2020 17:59:30 -0700

snowball (0+svn585-2) unstable; urgency=medium

  [ Stefano Rivera ]
  * Thanks for the NMU, Boyuan.
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.4.0, no changes needed.
  * Bump debhelper compat level to 12, using B-D syntax
    - Disable parallelism in tests.
  * Bump copyright years.
  * Replace libstemmer0d-dbg with an automatic dbgsym package.

  [ Gianfranco Costamagna ]
  * Team upload
  * Force python2 in tests too

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Mar 2020 21:47:28 +0100

snowball (0+svn585-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Make autopkgtests cross-test-friendly. (Closes: #953525)
  * Use python2 to build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Mar 2020 13:34:54 +0100

snowball (0+svn585-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild to drop binary dependency on transitional package
    multiarch-support.
  * debian/control:
    - Drop unnecessary build-dependency dpkg-dev.

  [ Stefano Rivera ]
  * debian/rules: Switch orig tarballs to xz.
  * Respect LDFLAGS when building executables.

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/copyright: Change Format URL to correct one
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove XS-Testsuite field, not needed anymore

 -- Boyuan Yang <byang@debian.org>  Fri, 13 Sep 2019 22:08:28 -0400
