=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: snowball
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stefano Rivera <stefanor@debian.org>
-Build-Depends: debhelper (>= 9), dh-exec, dpkg-dev (>= 1.16.1), python
-Standards-Version: 3.9.6
-Homepage: http://snowball.tartarus.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/snowball.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/snowball.git
-XS-Testsuite: autopkgtest
+Maintainer: Stefano Rivera <stefanor@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ python3-all,
+ python3-setuptools,
+ snowball-data
+Standards-Version: 4.5.0
+Homepage: https://snowballstem.org/
+Vcs-Git: https://salsa.debian.org/debian/snowball.git
+Vcs-Browser: https://salsa.debian.org/debian/snowball
+Rules-Requires-Root: no
 
 Package: libstemmer0d
 Architecture: any
@@ -29,20 +33,6 @@
  English: although this has been superseded by an improved algorithm, the
  original algorithm may be of interest to information retrieval
  researchers wishing to reproduce results of earlier experiments.
-
-Package: libstemmer0d-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libstemmer0d (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
-Multi-Arch: same
-Description: Snowball stemming algorithms, debugging symbols
- Snowball provides access to efficient algorithms for calculating a
- "stemmed" form of a word.
- .
- This package contains the debugging symbols associated with Snowball.  gdb
- will automatically use these symbols when debugging programs linked with
- Snowball.
 
 Package: libstemmer-dev
 Section: libdevel
@@ -87,3 +77,27 @@
  researchers wishing to reproduce results of earlier experiments.
  .
  This package contains "stemwords", a simple utility for stemming words.
+
+Package: python3-snowballstemmer
+Section: python
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Suggests: python3-stemmer
+Description: Pure Python Snowball stemming library
+ Snowball provides access to efficient algorithms for calculating a
+ "stemmed" form of a word.  This is a form with most of the common
+ morphological endings removed; hopefully representing a common
+ linguistic base form.  This is most useful in building search engines
+ and information retrieval software; for example, a search with stemming
+ enabled should be able to find a document containing "cycling" given the
+ query "cycles".
+ .
+ Snowball provides algorithms for several (mainly European) languages.
+ It also provides access to the classic Porter stemming algorithm for
+ English: although this has been superseded by an improved algorithm, the
+ original algorithm may be of interest to information retrieval
+ researchers wishing to reproduce results of earlier experiments.
+ .
+ This package contains the pure Python module that implements Snowball
+ algorithms. When python3-stemmer package (which contains the C extension)
+ is installed, it uses that extension instead of the pure Python code.
