=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_build:
	dh_auto_build -- $(shell dpkg-buildflags --export=configure)
	$(MAKE) dist_libstemmer_python
	dh_auto_build --buildsystem=pybuild -- --dir dist/snowballstemmer --name snowballstemmer

override_dh_auto_install-indep:
	dh_auto_install --buildsystem=pybuild -- --dir dist/snowballstemmer --name snowballstemmer

override_dh_auto_test:
	STEMMING_DATA=/usr/share/snowball/data dh_auto_test --no-parallel

override_dh_installdocs-arch:
	dh_installdocs --link-doc=libstemmer0d

override_dh_strip:
	dh_strip --dbgsym-migration='libstemmer0d-dbg (<< 0+svn585-2~)'
