## snowball 2.1.0

=== debian/changelog ===
snowball (2.1.0-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Update copyright.
  * d/rules: dist_libstemmer_python now places the python sources in a
    versioned directory. Handle that.
  * Build-Depend on snowball-data >= 0+20210120, with Armenian and Yiddish.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 25 Jan 2021 00:13:13 -0700
