=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  dh-python,
  python3-all,
  python3-setuptools,
- snowball-data
-Standards-Version: 4.5.0
+ snowball-data (>= 0+20210120)
+Standards-Version: 4.5.1
 Homepage: https://snowballstem.org/
 Vcs-Git: https://salsa.debian.org/debian/snowball.git
 Vcs-Browser: https://salsa.debian.org/debian/snowball
