=== debian/watch ===
version=4
https://github.com/snowballstem/snowball/releases \
/snowballstem/snowball/archive/v@ANY_VERSION@@ARCHIVE_EXT@
