## snowball 2.2.0

=== debian/changelog ===
snowball (2.2.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes needed.
  * Support the nocheck build profile.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 18 Oct 2022 18:07:33 +0200

snowball (2.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 12 Nov 2021 22:23:00 -0800

snowball (2.1.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Reduce Build-Depends: (Closes: #984745)
    + Declaratively request dh addon python3.
    + Skip python build during arch-only.
    + Move python dependencies to Build-Depends-Indep.

  [ Stefano Rivera ]
  * Update watch file to match on tags (it wasn't matching on releases any
    more).
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Add changelog link to upstream metadata.
  * Declare Build-Depends-Package in symbols file.
  * Drop --dbgsym-migration, it was present in bullseye.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 20 Sep 2021 10:56:54 -0700
