=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ snowball-data (>= 0+20210120) <!nocheck>
+Build-Depends-Indep:
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
- snowball-data (>= 0+20210120)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://snowballstem.org/
 Vcs-Git: https://salsa.debian.org/debian/snowball.git
 Vcs-Browser: https://salsa.debian.org/debian/snowball
