=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- snowball-data (>= 0+20210120) <!nocheck>
+ snowball-data (>= 0+20250506) <!nocheck>
 Build-Depends-Indep:
  dh-sequence-python3,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://snowballstem.org/
 Vcs-Git: https://salsa.debian.org/debian/snowball.git
 Vcs-Browser: https://salsa.debian.org/debian/snowball
